LINUX.ORG.RU

Дистрибутив с 2.4 ядром


0

0

Собственно нужен сабж. если кто-то занет место, где можно взять netinstall образ для Etch - буду благодарен. А в идеале хотелось бы что-то с более свежим софтом, без угрозы забвения, но старым ядром. Машина слабая, поэтому Gentoo я как-то стремаюсь, стоит ли смотреть на Arch? Есть ли какой-нибудь свежий дистрибутив из известных с системой пакетов, но старым ядром из коробки. OpenSUSE? RedHat? Mandriva?


Дистрибутив с 2.4 ядром

>свежий дистрибутив из известных с системой пакетов, но старым ядром из коробки.

С 2.4? Свежий? Из мейнстрима?

Unclown ()
Ответ на: Дистрибутив с 2.4 ядром от Unclown

Re: Дистрибутив с 2.4 ядром

почему нет? с 2.6 и искать не надо. но в моём дебьяне библиотеки скомпилированы без поддержки ядра 2.4. Вот и ищу где это пока оставили.

hawai ()
Ответ на: Дистрибутив с 2.4 ядром от Unclown

Re: Дистрибутив с 2.4 ядром

glibc в lenny не совместима с kernel 2.4.x. вроде бы там убрали linuxthreads. я уже попробовал взять и скомпилировать. но glibc - это куча зависимостей. хочется получить 2.4 без подобной головной боли.

hawai ()
Ответ на: Дистрибутив с 2.4 ядром от elipse

Re: Дистрибутив с 2.4 ядром

надо поправить кое-что в старой железке, которая использует драйвера под 2.4. править уже отлаженую систему не хочу, да и времени нет

hawai ()
Ответ на: Дистрибутив с 2.4 ядром от Unclown

Re: Дистрибутив с 2.4 ядром

> lenny тут причем?

текущий stable, который использую сам и под который образов дисков - завались и на каждом углу. остальные я проверить не могу, потому и спросил.

hawai ()

Дистрибутив с 2.4 ядром

всем спасибо. нашёл. вот здесь: http://cicak.vlsm.org/debian/ есть полные наборы образов дисков.

hawai ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.